<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Pistols_M6G2">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Pistols_M6G2_displayName">
				<Original>M6G2 PDWS 12.7 mm</Original>
				<English>M6G2 PDWS 12.7 mm</English>
				<Czech>M6G2 PDWS 12,7 mm</Czech>
				<French>M6G2 PDWS 12,7 mm</French>
				<German>M6G2 PDWS 12,7 mm</German>
				<Italian>M6G2 PDWS 12,7 mm</Italian>
				<Polish>M6G2 PDWS 12,7 mm</Polish>
				<Portuguese>M6G2 PDWS 12.7 mm</Portuguese>
				<Russian>M6G2 PDWS 12,7 мм</Russian>
				<Spanish>M6G2 PDWS 12,7 mm</Spanish>
				<Korean>M6G2 PDWS 12.7 mm</Korean>
				<Japanese>M6G2 PDWS 12.7 mm</Japanese>
				<Chinesesimp>M6G2 PDWS 12.7 毫米</Chinesesimp>
				<Chinese>M6G2 PDWS 12.7 mm</Chinese>
				<Turkish>M6G2 PDWS 12.7 mm</Turkish>
			</Key>

			<Key ID="STR_TCP_Weapons_Pistols_M6G2_Pod_01_displayName">
				<Original>Type-B Capsule (M6G2)</Original>
				<English>Type-B Capsule (M6G2)</English>
				<Czech>Kapsle Typu B (M6G2)</Czech>
				<French>Gélule de Type B (M6G2)</French>
				<German>Kapsel Typ B (M6G2)</German>
				<Italian>Capsula di Tipo B (M6G2)</Italian>
				<Polish>Kapsułka Typu B (M6G2)</Polish>
				<Portuguese>Cápsula Tipo B (M6G2)</Portuguese>
				<Russian>Капсула типа Б (M6G2)</Russian>
				<Spanish>Cápsula Tipo B (M6G2)</Spanish>
				<Korean>캡슐 유형 B (M6G2)</Korean>
				<Japanese>カプセルタイプB (M6G2)</Japanese>
				<Chinesesimp>B型胶囊 (M6G2)</Chinesesimp>
				<Chinese>B型膠囊 (M6G2)</Chinese>
				<Turkish>Kapsül B Tipi (M6G2)</Turkish>
			</Key>
		</Container>
		<Container name="Library">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_description"-->
			<Key ID="STR_TCP_Weapons_Pistols_M6G2_description">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
